Gnome-Blog iconGnome-Blog 0.9.2

Gnome-blog project is a panel applet that can post to BloggerAPI compatible blogs.
Gnome-blog project is a panel applet that can post to BloggerAPI compatible blogs.

* Clean interface doesn't get in the way of what you're writing
* WYSIWYG styled text support
* Entries can be written gradually over the course of a day, popping gnome blog open and closed as you have thoughts to jot down and then posting at the end of the day
* Operates as a panel object/applet or a standalone application
* Supports many different kinds of blogs
* New Spell checking
* New Drag and drop images into your blog entry (if your blog supports it)

Supported Blogs:
* Blogger.com / Blogspot.com
* Advogato.org
* Movable Type
* New WordPress
* New LiveJournal.com
* Pyblosxom
* Any other blog using bloggerAPI or MetaWeblog

Requirements:

· GTK+ version 2.6.x
· gnome-python
· pyGTK

What's New in This Release:

Fixes:
· Make add link dialog stay near and above the blog window (Tommi Komulainen)
· Do not crash when gtkspell is installed but lack a dictionary (Jan Alonzo)
· Ensure window looks sane when resized (Olav Vitters)
· Ensure blog applet window receives focus with newer metacity versions and make it stay on top (Olav Vitters)
· Correctly position blog window beside the applet when using a vertical panel (Olav Vitters)
· Make sure CTRL-B (bold), CTRL-I (italic) work when using the applet (Olav Vitters)
· Fix blogs.gnome.org XML-RPC URL (Olav Vitters)

last updated on:
March 12th, 2010, 17:28 GMT
price:
FREE!
developed by:
Seth Nickell
license type:
GPL (GNU General Public License) 
category:
ROOT \ Desktop Environment \ Tools

FREE!

In a hurry? Add it to your Download Basket!

user rating

UNRATED
0.0/5
 

0/5

1 Screenshot
Gnome-Blog
What's New in This Release:
  • Packagers:
  • New dependency: atom Python module
  • New dependency: gdata Python module
read full changelog

Add your review!

SUBMIT